body {
	background-image: url(images/wallpaper.gif);
	background-repeat: repeat;	
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-style: normal;
  line-height: 16px;
  font-weight: normal;
  font-variant: normal;
  color: #666666;
}

.window {
  font-family: Arial, Helvetica, sans-serif;
  font-size:11px;
	width: 1152px;
	height: 728px;
	position: relative;
	top: -8px;
	margin: auto;
	border: 0px dashed black;
}

.header {
  position: absolute;
  top: 10px;
  left: 10px;
  height: 130px;
  width: 970px;
}

.menu {
  position: absolute;
  top: 200px;
  left: 30px;
  height: 290px;
  width: 160px;
}

.content {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-style: normal;
  line-height: 16px;
  font-weight: normal;
  font-variant: normal;
  color: #666666;
  position: absolute;
  top: 165px;
  left: 203px;
  height: 520px;
  width: 865px;
  border-width: 0px;
  overflow-x: hide;
  overflow-y: show;
}
h3 {
}

td.zip {
  visibility: hidden;
}
a.type2 {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
  font-size:11px;	
  font-weight: normal;
}
a.type2:link {
	text-decoration: none;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
  font-size:11px;	
  font-weight: normal;
}
a.type2:visited {
	text-decoration: none;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
  font-size:11px;
  font-weight: normal;	
}
a.type2:active {
	text-decoration: none;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
  font-size:11px;	
  font-weight: normal;
}
a.type2:hover {
	text-decoration: none;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
  font-size:11px;
  font-weight: normal;
}
a:link {
	color: #cc6699;
}
a:visited {
	color: #cc6699;
}
a:active {
	color: #cc6699;
}
a:hover {
	color: #cc6699;
}
a {
	text-decoration: none;
}
input, textarea {
  width: 200px;
  font-family: arial;
  font-size: 12px;
  border-width: 1px;
  border-color: black;
  border-style: solid;
  background-color: white;
}

select {
  width: 203px;
  font-family: arial;
  font-size: 12px;
  border-width: 1px;
  border-color: green;
  border-style: solid;
  background-color: white;
}

td.order_01 {
  background-color: #3AB927;
  height: 23px;
  text-align: left;
}

td.order_02 {
  background-color: #8BE77D;
  height: 23px;
  text-align: left;
}
img {
  border-width: 0px;
}
